 .u-section-1 {
  min-height: 997px;
  background-image: url("images/default-image.jpg?rand=8fac");
  background-position: 50% 50%;
}

.u-section-1 .u-gallery-1 {
  height: 998px;
  margin: 1px auto 0 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  left: 16px;
  top: auto;
  right: auto;
  bottom: 30px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  --effect-scale: 1;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  --effect-scale: 1;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  --effect-scale: 1;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  --effect-scale: 1;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-1 .u-image-1 {
  height: 40px;
  margin-top: -38px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 822px;
  }

  .u-section-1 .u-gallery-1 {
    width: 100%;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 630px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 473px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 298px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -15px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 588px;
}

.u-section-2 .u-image-1 {
  min-height: 40px;
  background-image: url("images/slideshowtriangle_2280x401.png");
  background-position: 50% 50%;
  margin: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-2 {
  width: 658px;
  height: 468px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 745px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 367px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 523px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 403px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 373px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 253px;
  }
}